## flamethrower 0.1.8

=== debian/changelog ===
flamethrower (0.1.8-6) unstable; urgency=medium

  * flamethrowerd.conf: Default to lo instead of eth0 so that the
    system does not fail to start if eth0 does not exist.

 -- dann frazier <dannf@debian.org>  Wed, 23 Dec 2020 10:17:23 -0700

flamethrower (0.1.8-5) unstable; urgency=medium

  * Properly shutdown udp-sender processes. Thanks Frédéric Tronel.
    (Closes: #802698).
  * Update debhelper compat level to 13.
  * Use debian/clean for static list of files to clean.
  * Use debian/dirs to create directories instead of manual mkdirs.
  * Add a systemd service file.
  * Add a Pre-Depends to ensure we have a new enough invoke-rc.d to
    support the --skip-systemd-native flag.
  * Bump Standards-Version to 4.5.1 with no changes.
  * Remove /var/state/flamethrower on purge.

 -- dann frazier <dannf@debian.org>  Thu, 17 Dec 2020 17:50:51 -0700

flamethrower (0.1.8-4) unstable; urgency=medium

  * Acknowledge NMU (Closes: #792382).
  * Update Standards-Version to 3.9.6.
  * Drop references to systemimager, which is no longer part of Debian.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Source /lib/lsb/init-functions in initscript.
  * Convert debian/copyright file to machine-readable format.
  * Remove /var/lib/flamethrower/flamethrower_directory on purge.

 -- dann frazier <dannf@debian.org>  Tue, 15 Sep 2015 14:41:05 -0600

flamethrower (0.1.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    adjust variables in debian/rules and Makefile.PL.
    (Closes: #792382)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 15:57:13 +0200

flamethrower (0.1.8-3) unstable; urgency=low

  * Fix runlevels in LSB section of initscript and add dependency
    on syslog (Closes: #542283). Thanks to Petter Reinholdtsen for
    his work here.
  * Fix build failure caused by change in MakeMaker
  * Update Standards-Version to 3.8.3
  * Use debhelper 5 & add ${misc:Depends}

 -- dann frazier <dannf@debian.org>  Wed, 19 Aug 2009 16:01:03 -0600

flamethrower (0.1.8-2) unstable; urgency=low

  * Fix /tmp symlink attack vector. Closes: #506350 (CVE-2008-5141)
  * Rebuilding with current toolchain would cause executables to
    be installed in /usr/local/bin. Fix this by supplying an
    appropriate SITEPREFIX.
  * Don't package /usr/lib/flamethrower/auto subtree
  * Lintian cleanup:
    - Remove bogus (empty) line in lsb section of initscript
    - Use $(CURDIR) instead of $(PWD) in rules file, suggested by lintian
    - Don't ignore clean errors from make
    - Update Standards-Version to 3.8.0
    - Swap binary-arch/binary-indep rules
    - List debhelper under Build-Depends instead of Build-Depends-Indep

 -- dann frazier <dannf@debian.org>  Fri, 21 Nov 2008 10:46:08 -0700

flamethrower (0.1.8-1) unstable; urgency=low

  * New upstream release
  * Fix typo in description.  Closes: #363414
  * Update Standard-Version to 3.6.2.2

 -- dann frazier <dannf@debian.org>  Tue, 18 Apr 2006 17:11:22 -0600

flamethrower (0.1.6-2) unstable; urgency=low

  * add dependency on libappconfig-perl.  Closes: #233212
  * make non-native

 -- dann frazier <dannf@dannf.org>  Tue, 17 Feb 2004 09:50:30 -0700

flamethrower (0.1.6-1) unstable; urgency=low

  * Initial release

 -- dann frazier <dannf@dannf.org>  Tue, 18 Nov 2003 22:00:02 -0700
