=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX = /usr
pkg = flamethrower
tmp = $(CURDIR)/debian/$(pkg)

%:
	dh $@

override_dh_auto_configure:
	perl Makefile.PL

override_dh_auto_clean:
	perl Makefile.PL
	$(MAKE) realclean
	dh_auto_clean

override_dh_auto_install:
	$(MAKE) install DESTDIR="$(tmp)" PREFIX="$(PREFIX)" CONFDIR="$(tmp)" SITEPREFIX="$(PREFIX)" INSTALLSITEARCH="$(PREFIX)" INSTALLSITESCRIPT="$(PREFIX)/bin"

	# upstream installs this as executable
	chmod 644 $(tmp)/usr/lib/flamethrower/*.pm

	# this directory tree is empty
	rm -rf $(tmp)/usr/perllocal.pod
	rm -rf $(tmp)/usr/auto

	# let debhelper install this for us
	rm -rf $(tmp)/etc/init.d
	cp etc/init.d/flamethrower-server debian/$(pkg).init
